/* CSS Document */

body {
       background-image: url(images/global/banner-bg.jpg);
       background-repeat: repeat-y;
       margin-left: 0px;
       margin-top: 0px;
       margin-right: 0px;
       margin-bottom: 0px;
       background-position: center;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.greenyellrepeat {
	background-image: url(images/home/home_21.jpg);
	background-repeat: repeat-y;
}
a.nav:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 70%;
}
a.nav:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 70%;
}
a.nav:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 70%;
}
a.nav:active {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 70%;
}	
a.top:link {
	color: #000000;
	text-decoration: none;
}
a.top:visited {
	text-decoration: none;
	color: #000000;
}
a.top:hover {
	text-decoration: underline;
	color: #000000;
}
a.top:active {
	text-decoration: underline;
	color: #000000;
	}	
a.topwhite:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.topwhite:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.topwhite:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.topwhite:active {
	text-decoration: underline;
	color: #FFFFFF;
	}	
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.navcentre {
	text-align: center;
	vertical-align: middle;
	background-image: url(images/home/home_20.jpg);
}
.navcentrecontact {
	text-align: center;
	vertical-align: middle;
	background-image: url(images/contact/contact_11.jpg);
	background-position: top;
	background-repeat: repeat-y;
}
.contactpanel {
	text-align: left;
	vertical-align: top;
	background-image: url(images/contact/contact_08.jpg);
}
.contactpanel2 {
	text-align: left;
	vertical-align: top;
	background-image: url(images/contact/contact_08.jpg);
	background-repeat: no-repeat;
}
.contactwidth {
	background-image: url(images/contact/contact_width.gif);
	width: 755px;
	background-repeat: repeat-y;
	}
.contactleftpanel {
	background-image: url(images/contact/contact_left.gif);
	width: 300px;
	background-repeat: repeat-y;
}
.privacypanel {
	font-size: 85%;
	text-align: left;
	vertical-align: top;
	background-image: url(images/privacy/privacy_06.jpg);
	background-color: #194a41;
	width: 633px;
	background-repeat: no-repeat;
}
.privacyleftpanel {
	text-align: left;
	vertical-align: top;
	background-image: url(images/privacy/privacy_08.jpg);
	width: 90px;
	background-repeat: repeat-y;
}
.privacyrighttpanel {
	text-align: left;
	vertical-align: top;
	background-image: url(images/privacy/privacy_07.jpg);
	background-color: #194a41;
	width: 32px;
	background-repeat: no-repeat;
}
.forsalepanel {
	background-image: url(images/forsale/forsaleHUGE.jpg);
	width: 300px;
	background-repeat: no-repeat;
/*	height: 210px;*/
}
.forsalepanels {
	background-image: url(images/forsale/forsaleleft.gif);
	width: 300px;
	background-repeat: repeat-y;
	height: 270px;
}
#forsalepanelscroll {
	width: 300px;
/*	height: 210px;
	overflow: auto; */
	border-top-color: #666666;
	border-left-color: #666666;
		}
#forsalepanel300scroll {
	width: 300px;
	height: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: auto;
	border-top-color: #666666;
	border-left-color: #666666;
	}
#forsalepanel250scroll {
	width: 300px;
/*	height: 250px;*/
	margin-top: 20px;
	margin-bottom: 20px;
/*	overflow: auto;*/
	border-top-color: #666666;
	border-left-color: #666666;
	}
#forsalepanelWIDE {
	width: 723px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-color: #666666;
	border-left-color: #666666;
}	
#forsalepanelWIDE img {float:right;}
#forsalepanelWIDE table {margin-left: 65px;}
#forsalepanelWIDE td {font-size: 85%;width: 33%;vertical-align: top;}
#forsalepanel423scroll {
	width: 300px;
	height: 423px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: auto;
	border-top-color: #666666;
	border-left-color: #666666;
	}
.salePicFloatRight {
    float:right;
}
#forsalepanelsscroll {
	background-image: url(images/forsale/forsaleleft.gif);
	width: 300px;
	background-repeat: y;
	height: 230px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: auto;
	border-top-color: #666666;
	border-left-color: #666666;
	
}
.forsalepanelscroll p {
	margin-right: 5px;
}
.forsalepanel p {
	margin-left: 65px;
	margin-top: 10px;
	font-size: 85%;
}
.forsalepanels p {
	margin-left: 65px;
	margin-top: 10px;
	font-size: 85%;
}
.partspanelleft {
	background-image: url(images/parts/parts_05.jpg);
	width: 347px;
	background-repeat: no-repeat;
	background-color: #194a41;
}
.partspanelleft p {
	margin-left: 47px;
	margin-top: 10px;
	font-size: 85%;
}
.partspanelright {
	background-image: url(images/parts/parts_07.jpg);
	width: 300px;
	background-repeat: no-repeat;
	background-color: #194a41;
}
.partspanelright p {
	margin-top: 10px;
	font-size: 85%;
}
.museumpanel {
	background-image: url(images/museum/museum_04.jpg);
	width: 385px;
	height: 500px;
	background-repeat: no-repeat;
	background-color: #194a41;
}
#museumpanelscroll {
	background-image: url(images/museum/museum_04.jpg);
	width: 384px;
	background-repeat: no-repeat;
	background-color: #194a41;
	height: 480px;
	overflow: auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-left-color: #666666;
}
.museumpanel p {
	margin-top: 5px;
	margin-left: 8px;
	margin-right: 20px;
}
.museumleftpanel {
	background-image: url(images/museum/museum_06.gif);
	width: 338px;
	background-repeat: repeat-y;
}
.yellowpanel {
	background-color: #CC9E06;
}
.champtitles {
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	vertical-align: middle;
	height: 30px;
}
.champtext {
	color: #000000;
	text-align: left;
	vertical-align: top;
	font-size: 90%;
}
.champtextbold {
	color: #000000;
	text-align: left;
	vertical-align: top;
	font-size: 90%;
	font-weight: bold;
}
.forsaletextbold {
	color: #ffcc00;
	text-align: left;
	vertical-align: top;
	font-size: 120%;
	font-weight: bold;
}
.navblank {
	font-size: 70%;
	color: #CC9E06;
}
.navtablealigncolour {
	background-color: #CC9E06;
	vertical-align: top;
}
.leftmargin {
	background-image: url(images/intro/introduction_leftmargin.gif);
	background-repeat: repeat-y;
}
.forSaleLists li {
	margin: 0 0 3px 40px;
	font-size: 85%;
}
.bm0 {
	margin-bottom: 0 !important;
}